@charset "utf-8";

/*ボタン*/
.btn a {
	background: url(../images/yaji.png) no-repeat 10px center #ffffff;
	padding: 6px 0;
	border-radius: 5px;
	font-size: 16px;
	border: 2px dotted #45b035;
	border-radius: 5px;
	color: #45b035;
	font-weight: bold;
	display: block;
}

@media screen and (min-width:769px) {
	.btn a {
		padding: 6px 0;
		display: block;
	}
}

/* -----------------------------------------------------------
 トップ
----------------------------------------------------------- */
.courseIn {
	background: #fff;
	width: 96%;
	margin: 0 2%;
}

@media screen and (min-width: 769px) {

	.courseIn {
		background: #fff;
		width: 1000px;
		margin: 0 auto;
	}
}

/* -----------------------------------------------------------
 トップ　理事長ご挨拶
----------------------------------------------------------- */
/* 20260706削除
.aisatsuLeft {
	width: inherit;
	padding-left: 0;
	float: none;
	text-align: center;
	margin-bottom: 15px;
}

.aisatsuRight {
	width: 100%;
	padding-right: 0;
	float: none;
	text-align: center;
}

@media screen and (min-width:769px) {
	.aisatsuLeft {
		width: 670px;
		padding-left: 70px;
		float: left;
		text-align: center;
	}

	.aisatsuRight {
		width: 330px;
		padding-right: 70px;
		float: right;
		text-align: center;
	}
}
*/
/* 20260706追加 */
.aisatsuText {
	padding-bottom: 15px;
}
@media screen and (min-width:769px) {
	.aisatsuLayout {
		display: grid;
		grid-template: 
			"lead riji" max-content
			"text text" 1fr
			/ 567fr 212fr
		;
		max-width: calc(567px + 212px);
		margin-inline: auto;
	}
	.aisatsuLead {
		grid-area: lead;
		padding-top: 30px;
	}
	.aisatsuText {
		grid-area: text;
		padding-top: 15px;
		padding-bottom: 0;
	}
	.aisatsuRiji {
		grid-area: riji;
		padding-left: 20px;
	}
}

.aisatsuTtl {
	margin-top: 8px;
}
.aisatsuLh18 {
	line-height: 1.8;
}
.aisatsuInlineBlock {
	display: inline-block;
}

.aisatsuMessageAccordionParent {
	--btn-offset: 65px;
	--btn-height: 40px;
	overflow: hidden;
	position: relative;
}
@media screen and (min-width:769px) {
	.aisatsuMessageAccordionParent {
		--btn-offset: 80px;
		--btn-height: 40px;
	}
}
.aisatsuMessageAccordionParent::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: calc(208px + var(--btn-height) + var(--btn-offset));
	background-image: linear-gradient(to top, #fff calc(var(--btn-height) + var(--btn-offset)), #00000000);
	transition: height .3s, opacity .3s;
}
.aisatsuMessageWrap {
	max-width: 768px;
	margin-inline: auto;
	padding: 3rem 1.2rem;
}
@media screen and (min-width:769px) {
	.aisatsuMessageWrap {
		padding: 7rem 0 9rem;
	}
}

.aisatsuMessageBox {
	padding: 3rem 1.2rem;
	border-radius: 2rem;
	box-shadow: 0 0 3rem 0 rgba(95, 203, 120, .25); /* #5FCB78 25% */
	word-break: keep-all;
  overflow-wrap: anywhere;
}
@media screen and (min-width:769px) {
	.aisatsuMessageBox {
		padding: 7.4rem 6.4rem 8rem 6.4rem;
		box-shadow: 0 0 3rem 0 rgba(95, 203, 120, .25); /* #5FCB78 25% */
	}
}
.aisatsuMessageTtl {
	margin-bottom: 1.8rem;
	padding-bottom: 0;
	border-bottom: 0;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 2.4rem;
	font-weight: 600;
	color: #410406;
}

.aisatsuMessageAccordionHead {
	z-index: 100;
	position: absolute;
	bottom: var(--btn-offset);
	width: 100%;
	text-align: center;
}

.aisatsuMessageButton {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: calc(1em * 20 / 14);
  font-family: "Noto Sans JP", sans-serif;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: calc(19.2 / 14);
	color: #45b035;
	background-color: #fff;
	border: dashed 1px;
	border-radius: 5px;
	padding: .6em .7em .7em 0;
	width: 150px;
	cursor: pointer;
}
@media (any-hover: hover) {
	.aisatsuMessageButton:hover {
		opacity: 0.7;
	}
}
.aisatsuMessageButtonIcon {
	--size: calc(1em * 18 / 14);
	position: relative;
	flex-shrink: 0;
	width: var(--size);
	height: var(--size);
	margin-top: calc(1em * 1 / 14);
	border-radius: 100%;
	background-color: #45b035;
}
.aisatsuMessageButtonIcon::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: calc(1em * 10 / 14);
	height: calc(1em * 1.8 / 14);
	border-radius: 100vw;
	background-color: #fff;
}
.aisatsuMessageButtonIcon::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: calc(1em * 1.8 / 14);
	height: calc(1em * 10 / 14);
	border-radius: 100vh;
	background-color: #fff;
}

.is-accordion-head--opened.aisatsuMessageAccordionParent::after {
	height: 0;
	opacity: 0;
}
.is-accordion-head--opened .aisatsuMessageAccordionHead {
	display: none;
}
/* //20260706追加 */

/* -----------------------------------------------------------
 基本ボックス
----------------------------------------------------------- */

.aboutIn {
	margin: 0 5%;
}

.aboutIn p {
	font-size: 14px;
}

@media screen and (min-width: 769px) {
	.aboutIn {
		width: 1024px;
		margin: 0 auto 50px;
	}

	.aboutIn p {
		font-size: inherit;
	}
}

/* -----------------------------------------------------------
 トップ　けんろく苑のポリシー
----------------------------------------------------------- */

.policyBox {
	margin: 0 5%;
}

.policyBox a {
	color: #333;
}

article .policyBox ul {
	margin: 0;
}

.policyBox li {
	float: none;
	margin: 0;
	padding: 10px;
	width: 100%;
	list-style: none;
	background: #fff;
	border-bottom: 2px dotted #45b035;
}

.policyBox li:nth-child(2n) {
	margin: 0;
}

.policyBox li:nth-child(6) {
	border-bottom: none;
}

.policyBox li p {
	font-size: 16px;
	margin-bottom: 20px;
	line-height: 1.4;
}

.policyBox li p strong {
	font-size: 20px;
	color: #45b035;
	padding-bottom: 5px;
}

@media screen and (min-width: 769px) {

	.policyBox {
		width: 1000px;
		margin: 0 auto;
	}

	article .policyBox ul {
		margin: 0 auto;
	}

	.policyBox li {

		float: left;
		margin: 0;
		padding: 20px 20px 0 20px;
		border-bottom: 2px dotted #45b035;
		width: 500px;
		list-style: none;
	}

	.policyBox li:nth-child(2n) {
		border-left: 2px dotted #45b035;
	}

	.policyBox li:nth-child(5),
	.policyBox li:nth-child(6) {
		border-bottom: none;
	}
}

/* -----------------------------------------------------------
 トップ　サービス一覧
----------------------------------------------------------- */
.courseBox {
	margin: 0 5%;
}

article .courseBox ul {
	margin: 0;
}

.courseBox li {
	float: none;
	margin: 0 0 20px 0;
	padding: 20px;
	border: 2px dotted #45b035;
	width: 100%;
	list-style: none;
	background: #fff;
	border-radius: 10px;
}

.courseBox li:nth-child(2n) {
	margin: 0 0 20px 0;
}

.courseBox li p {
	font-size: 15px;
	margin-bottom: 20px;
	line-height: 1.6;
}

.courseBox li .coursePhoto {
	float: none;
	margin-bottom: 15px;
	width: 100%;
}

.courseBtn1 {
	float: none;
	width: 98%;
	margin-right: 0;
}

.courseBtn2 {
	float: none;
	width: 98%;
}


@media screen and (min-width: 769px) {

	.courseBox {
		width: 1000px;
		padding-top: 50px;
		margin: 0 auto;
	}

	article .courseBox ul {
		margin: 0 auto;
	}

	.courseBox li {
		float: left;
		margin: 0 20px 20px 0;
		padding: 20px 20px 0 20px;
		width: 490px;
		list-style: none;

	}

	.courseBox li:nth-child(2n) {
		margin: 0 0 20px 0;
	}

	.courseBox li .coursePhoto {
		float: right;
		margin: 0 0 0 15px;
		width: inherit;
	}

	.courseBtn1 {
		float: left;
		width: 45%;
		margin-right: 5%;
	}

	.courseBtn2 {
		float: left;
		width: 48%;
	}
}

/* -----------------------------------------------------------
 背景緑　波の場所
----------------------------------------------------------- */

.timeIn {
	background: #e7f2dd;
	font-size: 15px;
	padding: 40px 0;
}

.time {
	margin: 0 2%;
	width: auto;
}

.timeIn h3 {
	border-bottom: none;
}

.timeIn h4 {
	border-top: 1px dotted #333;
	border-bottom: 1px dotted #333;
	color: #45b035;
	font-size: 20px;
	padding: 5px 0;
	margin-bottom: 5px;
	text-align: center;
	letter-spacing: 2px;
}

.timeIn .service p {
	text-align: left;
	line-height: 2;
	margin-bottom: 20px;
}

.timeIn table {
	width: 250px;
	margin: 0 auto 20px;
}

.timeIn table td {
	background: #fff;
	padding: 5px 10px;
	text-align: center;
	border: 3px solid #ecf7eb;
	display: block;
}

@media screen and (min-width: 769px) {
	.timeIn {
		background: url(../../images/bg_topcontents.png) repeat-x top center;
		padding: 100px 0 50px;
		/*background-size:contain;*/
	}

	.time {
		width: 1000px;
		margin: 0 auto;

	}

	.timeIn table {
		width: 400px;
	}

	.timeIn table td {
		display: table-cell;
	}

	.timeIn .service p {
		text-align: center;
	}
}

/* -----------------------------------------------------------
 下層ページ　タイトル
----------------------------------------------------------- */

/* -----------------------------------------------------------
 施設　写真３カラム
----------------------------------------------------------- */
article .photo3 ul {
	margin: 0;
}

.photo3 li {
	float: left;
	margin: 0 2% 2% 0;
	width: 32%;
	list-style: none;
}

.photo3 li:nth-child(3n) {
	margin: 0 0 2% 0;
}

.photo3 li p {
	font-size: 12px;
	margin-bottom: 20px;
	line-height: 1.6;
	text-align: center;
}

@media screen and (min-width: 769px) {
	.photo3 li p {
		font-size: inherit;
	}
}



/* -----------------------------------------------------------
 求人情報
----------------------------------------------------------- */
.jobno {
	border-top: 2px dotted #45b035;
	border-bottom: 2px dotted #45b035;
	font-size: 22px;
	color: #e9546b;
	padding: 10px;
}

.jobtable {
	width: 100%;
	border-top: 2px dotted #45b035;
	margin: 0 auto 50px;
	word-break: break-all;
	word-wrap: break-all;
}

.jobtable tr {
	border-bottom: 2px dotted #45b035;
}

.jobtable td,
.jobtable th {
	padding: 5px;
	display: block;
}

.jobtable th {
	font-weight: normal;
	text-align: left;
}

@media screen and (min-width: 769px) {

	.jobtable td,
	.jobtable th {
		display: table-cell;
	}

	.jobtable th {
		width: 17%;
	}
}


/* -----------------------------------------------------------
 新聞　３カラム
----------------------------------------------------------- */
article .paper3 ul {
	margin: 20px 0;
	column-count: 2;
	-webkit-column-gap: 10px;
	-moz-column-gap: 10px;
	column-gap: 10px;
	-webkit-column-fill: auto;
	-moz-column-fill: balance !important;
	column-fill: auto;
}

.paper3 li {
	/*margin: 0 3% 3% 0;*/
	list-style: none;
	border: 2px dotted #45b035;
	padding: 15px;
	border-radius: 5px;
	text-align: center;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;

}

.pdf {
	background: url(../images/pdf.png) no-repeat;
	padding-left: 30px;
}

.paper3 img {
	margin-bottom: 5px;
}

@media screen and (min-width: 769px) {
	article .paper3 ul {
		column-count: 3;
	}

	.paper3 li {}
}

.paper3b-flex {
	display: flex;
	flex-wrap: wrap;
	margin-left: -5px;
	margin-right: -5px;
}

.grid-item-outline {
	width: 50%;
	padding: 0 5px;
}

article .paper3b {}

.paper3b .grid-item {
	border: 2px dotted #45b035;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 10px;
}

.pdf {
	background: url(../images/pdf.png) no-repeat;
	padding-left: 30px;
}

.paper3b img {
	margin-bottom: 5px;
}

@media screen and (min-width: 769px) {
	.paper3b-flex {
		margin-left: -10px;
		margin-right: -10px;
	}

	.grid-item-outline {
		width: 33.3333333333333333%;
		padding: 0 10px;
	}

	.paper3b .grid-item {
		padding: 15px;
		margin-bottom: 20px;
	}
}


/* -----------------------------------------------------------
 汎用
----------------------------------------------------------- */
.mobileHidden,
.mobileHiddenB {
	display: none;
}

@media screen and (min-width:769px) {
	.desktopHidden {
		display: none;
	}

	.mobileHidden {
		display: inline;
	}

	.mobileHiddenB {
		display: block;
	}
}


/* -----------------------------------------------------------
 マップ
----------------------------------------------------------- */
div.map1,
div#map {
	width: 90%;
	height: 270px;
	margin: 0 auto;
}

div.small {
	font-size: 9pt;
	width: auto;
	height: auto;
}

div.small b {
	font-weight: bold;
}

@media screen and (min-width:769px) {
	div.map1 {
		width: 920px;
		height: 360px;
		margin: 0 auto;
	}

	div#map {
		width: 920px;
		height: 600px;
		margin: 0 auto 40px;
	}

	div#entry {
		font-size: 16px;
		width: 200px;
		height: auto;
	}

	div#marker {
		font-size: 16px;
		margin: 10px auto;
	}
}


/* -----------------------------------------------------------
 問合せフォーム
----------------------------------------------------------- */
form {
	margin-bottom: 50px;
}

/* 必須マーク */
.must {
	color: #fff;
	margin-right: 10px;
	padding: 2px 4px;
	background: #F92931;
	border-radius: 5px;
	font-size: 13px;
}

/* 任意マーク */
.free {
	color: #fff;
	margin-right: 10px;
	padding: 2px 4px;
	background: #424242;
	border-radius: 5px;
	font-size: 13px;
}

/* 項目名を太字にする */
form p {
	font-weight: 400;
	margin-bottom: 1em;
}

/* 入力項目を見やすくする */
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
	width: 96%;
	padding: 8px 2%;
	margin-right: 10px;
	margin-top: 10px;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	font-size: 16px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	height: 200px;
}

/* 必須項目の入力欄を黄色にする */
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	background: rgba(255, 255, 142, 0.46);
}

/* 送信ボタンを見やすくする */
input.wpcf7-submit {
	width: 50%;
	height: 60px;
	background: #F1556B;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	border-radius: 5px;
	margin-bottom: 20px;
}

.wpcf7-mail-sent-ok {
	text-align: center;
	background: #EDD7D7;
	padding: 15px;

}

/* エラーメッセージを見やすくする */
span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
	color: red;
	font-weight: 600;
	display: block;
}

.screen-reader-response {
	width: 80%;
	padding: 20px;
	margin: 0 auto 20px;
	color: red;
	text-align: center;
}